/*     17984 : 이미지 (비율형)      */
.img_ratio__17984__ {max-width:100%;vertical-align:top}
.img_ratio__17984__ * {box-sizing:border-box}
.img_ratio__17984__ a {display:block;vertical-align:top}
.img_ratio__17984__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__17984__ img {width:auto}
}

/*     17981 : 타이틀 텍스트      */
.title__17981__ {font-size:0}
.title__17981__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__17981__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__17981__.style_top p {padding-top:10px}
.title__17981__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__17981__.style_right p {padding-right:14px}
.title__17981__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__17981__.style_bottom p {padding-bottom:12px}
.title__17981__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__17981__.style_left p {padding-left:14px}
.title__17981__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__17981__.style_circle1 p {padding-left:18px}
.title__17981__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17981__.style_circle2 p {padding-left:18px}
.title__17981__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17981__ p {font-size:24px}
	.title__17981__.style_top p:before {width:24px}
	.title__17981__.style_right p:before {height:24px}
	.title__17981__.style_bottom p:before {width:24px}
	.title__17981__.style_left p:before {height:24px}
}

/*     17982 : HTML 편집기      */
.html__17982__ * {line-height:1.4em}

/*     5472 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__5472__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__5472__ a span {display:inline-block;position:relative}
.icon_button__5472__.style_line a {background:transparent;color:#e66d1e}

.icon_button__5472__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__5472__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__5472__ a {font-size:20px}
}

/*     12377 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__5472__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__5472__ a span {display:inline-block;position:relative}
.icon_button__5472__.style_line a {background:transparent;color:#e66d1e}

.icon_button__5472__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__5472__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__5472__ a {font-size:20px}
}

/*     1718 : 이미지      */
.img__1718__ {max-width:100%;}
.img__1718__ * {box-sizing:border-box;}
.img__1718__ a {display:block; text-decoration:none;}
.img__1718__ img {width:px; max-width:100%; vertical-align:top; border:1px solid #b5b1a0;}

/*     1719 : 버튼형 타이틀      */
.button_title__1719__ {font-size:0; }
.button_title__1719__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #b5b1a0; background:#b5b1a0;
	font-size:16px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__1719__.style_line p {background:none;}

/*     17985 : HTML 편집기      */
.html__17985__ * {line-height:1.4em}

/*     1724 : 이미지      */
.img__1724__ {max-width:100%;}
.img__1724__ * {box-sizing:border-box;}
.img__1724__ a {display:block; text-decoration:none;}
.img__1724__ img {width:px; max-width:100%; vertical-align:top; border:1px solid #656567;}

/*     1725 : 버튼형 타이틀      */
.button_title__1725__ {font-size:0; }
.button_title__1725__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #656567; background:#656567;
	font-size:16px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__1725__.style_line p {background:none;}

/*     17986 : HTML 편집기      */
.html__17986__ * {line-height:1.4em}

/*     1744 : 이미지      */
.img__1744__ {max-width:100%;}
.img__1744__ * {box-sizing:border-box;}
.img__1744__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1744__ img {width:650px; max-width:100%; vertical-align:top; border:1px solid #898989;}

/*     2090 : 버튼형 타이틀      */
.button_title__2090__ {font-size:0; }
.button_title__2090__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #ff9728; background:#ff9728;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__2090__.style_line p {background:none;}

/*     1932 : 한줄 텍스트      */
.text__1932__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.6em;font-family:'NanumGothic-Bold';
}
.text__1932__ p a {color:#000000; text-decoration:none;}

/*     2095 : 점선      */
.dashed_line__2095__ {display:block; position:relative; width:100%; height:50px;}
.dashed_line__2095__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2095__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2095__ {height:30px;}
}

/*     1684 : 장문 텍스트      */
.textarea__1684__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;font-family:'NanumGothic-Bold';
}

/*     1671 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1671__ {padding:10px; border:1px solid #444444;}
.text_wrap__1671__ .inline_block__1671__ {display:inline-block;}
.text_wrap__1671__ .inline_block__1671__ .inner__1671__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__1671__ .inline_block__1671__ .inner__1671__ .icon__1671__ {display:table-cell; padding-right:10px; font-family:'NanumGothic-Bold'; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__1671__ .inline_block__1671__ .inner__1671__ .icon__1671__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__1671__ .inline_block__1671__ .inner__1671__ .text__1671__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__1671__.s_size_75 .inline_block__1671__ .inner__1671__ .icon__1671__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1671__.s_size_100 .inline_block__1671__ .inner__1671__ .icon__1671__ {padding-right:.5em; font-size:1em;}
.text_wrap__1671__.s_size_150 .inline_block__1671__ .inner__1671__ .icon__1671__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1671__.s_size_200 .inline_block__1671__ .inner__1671__ .icon__1671__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1671__.s_size_250 .inline_block__1671__ .inner__1671__ .icon__1671__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__1671__ {padding:13px 30px 11px;}
}

